@charset "UTF-8";
/* CSS Document */

.color_333{
	color: #333!important;
}

span.back_color{
	  background-color:rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(5px);
    color: #fff;
}

p.header-logo{
	max-width: 150px!important;
}

table.max_100{
	max-width: 100vw!important;
	min-width: auto!important;
}

table.border_none,
table.border_none th,
table.border_none td{
	border: 0!important;
}
table.border_none td{
	border-bottom: 1px solid #e6d8b5!important;
}

.menupage-title{
	font-size: 2.5rem!important;
    margin-bottom: 56px!important;
    font-weight: 500!important;
	color: #333!important;
}

.pd_none{
	padding: 0!important;
}

.bg_02{
	background-color: #e6d8b5!important;
	padding: 2rem!important;
}

.siteblock-opt1{
	background-color: transparent!important;
	color: inherit!important;
}

.siteblock-opt1 .sitedesign-opt1-bg{
	background-image: none!important;
}

.siteblock-opt1:before,
.siteblock-opt1:after {
	background: none!important;
}



/* --------------------------------------------------
  OTHER
-------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: none !important; }
.ta_none { display: block !important; }

.pc { display: block !important; }
.ta { display: none !important; }
.sp { display: none !important; }
.pc_ta { display: block !important; }
.ta_sp { display: none !important; }



















/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    TABLET

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



@media only screen and (max-width: 991px){

    
    
    
    
    
    

    
    
/* ----------------------------------------------------------
  OTHER - TA
---------------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: block !important; }
.ta_none { display: none !important; }
.pc_ta_none { display: none !important; }
.ta_sp_none { display: none !important; }

.pc { display: none !important; }
.ta { display: block !important; }
.sp { display: none !important; }
.pc_ta { display: block !important; }
.ta_sp { display: block !important; }


/** MARGIN/PADDING RESET **/

.mb_none {
    margin-bottom: 0%;
}

.pb_none {
    padding-bottom: 0%;
}


}





/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++

    SMART PHONE

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



@media only screen and (max-width: 767px) {

.menupage-title{
        font-size: 1.5rem!important;
    margin-bottom: 40px!important;
    font-weight: 500!important;
}
	
table.max_100{
	width: calc(100vw - 30px)!important;
}
	
	.pd_05{
		padding: 0.5rem
	}
    
/* ----------------------------------------------------------
  OTHER - SP
---------------------------------------------------------- */

/** DISPLAY ON/OFF **/

.pc_none { display: block !important; }
.ta_none { display: none !important; }
.sp_none { display: none !important; }
.pc_ta_none  { display: block !important; }
.ta_sp_none { display: none !important; }

.pc { display: none !important; }
.ta { display: none !important; }
.sp { display: block !important; }
.pc_ta { display: none !important; }
.ta_sp { display: block !important; }
    
    
    
    
    
}